# Summary

-   [Introduction](../README.md)

# Usage

-   [Betas](betas.md)
-   [Labs](labs.md)

# Setup

-   [Install](install.md)
-   [Config](config.md)
-   [Custom home page](custom-home.md)
-   [Kubernetes](kubernetes.md)
-   [Jitsi](jitsi.md)
-   [Encryption](e2ee.md)

# Build

-   [Customisations](customisations.md)
-   [Modules](modules.md)
-   [Native Node modules](native-node-modules.md)

# Contribution

-   [Choosing an issue](choosing-an-issue.md)
-   [Translation](translating.md)
-   [Netlify builds](pr-previews.md)
-   [Code review](review.md)

# Development

-   [App load order](app-load.md)
-   [Translation](translating-dev.md)
-   [Theming](theming.md)
-   [Memory profiling](memory-profiles-and-leaks.md)
-   [Jitsi](jitsi-dev.md)
-   [Feature flags](feature-flags.md)
-   [OIDC and delegated authentication](oidc.md)
-   [Release Process](release.md)
